<?php
$options = inventive_WSH()->option();
$allowed_html = wp_kses_allowed_html( 'post' );

//Main Logo Settings
$mobile_image_logo = $options->get( 'mobile_image_logo' );
$mobile_logo_dimension = $options->get( 'mobile_logo_dimension' );

$logo_type = '';
$logo_text = '';
$logo_typography = '';
?>    
    
    <?php
		if( $options->get( 'show_mobile_social_icon_v1' )):
	?>
	<div class="social-links">
        <ul class="clearfix">
			<?php echo inventive_get_social_icon(); ?>						
		</ul>
    </div>
	<?php endif;?>